#nav {
	padding: 2px 0 0 40px;
	list-style: none;
	width: 500px;
	height: 21px;
	background:#609;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-image: url(images/purplecorner.jpg);
	background-position: left;
	background-repeat: no-repeat;
	}
	
#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav a {
	display: block;
	color:#FFFFFF;
	text-decoration:none;
}

#nav li {
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	background:#609;
	font-weight:bold;
	float: left;
}

/*Drop down menu tags*/

#nav li ul {
	position: absolute;
	width: 125px;
	left: -999em;
	border: 1px solid #609;
}

#nav li ul li {
	width:119px;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:10px; 
	font-weight:normal;
	border-bottom: 1px solid #609;
	clear:left;
	padding: 3px;
	background: #fff;
}

#nav li ul li a {
	color: #609;
	background-color:#fff;
	display:block;
	}


#nav li ul li a:hover{
	color: #609;
	background-color:#BBB8A6;
	margin:0px;
	display:block;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
}

/*End Drop down menu tags*/
